
Infrastructure - Task #3899

Story # 3875 (Closed): Create a dashboard (version 1) for DataONE to provide high level overall system status

Add DataONE totals in the Summary View

2013-08-08 21:24 - Chris Jones

Status: Closed Start date: 2013-08-08

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: d1_dashboard Estimated time: 0.00 hour

Target version: 2014.14-Block.2.3   

Milestone: None Story Points:  

Product Version: *   

Description

The Summary View currently has a table showing per MN summaries. Ben and I discussed adding totals above this section that sum

each count column.

History

#1 - 2013-08-22 20:46 - Chris Jones

- Status changed from New to Closed

- Description updated

- Subject changed from Add DataONE totals in the Data View to Add DataONE totals in the Summary View

- translation missing: en.field_remaining_hours set to 0.0

The totals boxes are in the Summary View at this point.

#2 - 2013-09-13 16:13 - Chris Jones

- Target version changed from 2013.33-Block.4.4 to 2013.37-Block.5.2

#3 - 2013-10-28 16:17 - Chris Jones

- Target version changed from 2013.37-Block.5.2 to 2013.44-Block.6.1

#4 - 2014-01-06 18:32 - Chris Jones

- Target version changed from 2013.44-Block.6.1 to 2014.2-Block.1.1

#5 - 2014-03-14 17:12 - Skye Roseboom

- Target version changed from 2014.2-Block.1.1 to 2014.12-Block.2.2

#6 - 2014-03-31 17:41 - Skye Roseboom

- Target version changed from 2014.12-Block.2.2 to 2014.14-Block.2.3
